<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <input type="text" id="palavra">
    <button onclick="quebraFrase()">Gerar</button>

    <script>
        var frase;
        var cont;
        var inputpalavra;
        var pulaLinha;

        function quebraFrase(){
            frase = document.getElementById("palavra").value;
            cont = 0;
            fraseQuebrada = frase.split(" ");
            console.log(fraseQuebrada[0])

            if(fraseQuebrada.length < 2){
                alert("A frase tem menos de 2 palavras!");
            }else{
                console.log("aqui");
                while(cont < fraseQuebrada.length){
                    inputpalavra = document.createElement("input");
                    inputpalavra.value = fraseQuebrada[cont];
                    inputpalavra.disabled;
                    document.body.appendChild(inputpalavra);
                    cont++;
                }
                pulaLinha = document.createElement("br");
                document.body.appendChild(pulaLinha);
            }
        }
    </script>
</body>
</html>